header {
  background: url('https://matthewbulat.net/utility/images/Utility_Header.jpg') center
    center no-repeat;
  height: 200px;
}

.navbar-default {
  background-color: cyan;
  border: none;
}

html body {
  background-color: orange;         
}

p.big {
    line-height: 200%;
}

p.twocolumns {
   column-count: 2;
   line-height: 150%;

}


table {
  background: lightyellow;
}

.lead {
  background: lightyellow;
}

header h1 a {
  color: black;	
}	

header h4 a {
  color: black;	
}